package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.GBVideo;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:40
 * @ClassName OpenAudioVO
 * @Remark
 */
public class OpenAudioVO extends ApiResponse<GBVideoVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(OpenAudioVO.class)
                .add("super",super.toString())
                .toString();
    }
}
